#header{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/bg-header.png) no-repeat scroll 0 0 transparent;height:223px;margin:0 auto;width:987px;}
#navigation{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/bg-nav.png) repeat-x scroll 0 0 #E1E1E2;border-bottom:1px solid #E1E1E2;padding-left:0;}#navigation ul.dropdown{box-shadow:0 6px 10px rgba(0,0,0,0.3);}
#header-subscribe a{display:none;}
#navigation li a{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/bg-nav.png) repeat-x scroll 0 0 transparent;}
body{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/body-bg-2.png) repeat-x scroll center top #14ac81;}body.toolbar{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/body-bg-2.png) repeat-x scroll center top #14ac81;background-position:0 30px;}
#navigation li a:hover,#navigation li.active-trail a,#navigation li.active a{background:none repeat scroll 0 0 #E1E1E2;color:#006B4A;}
.home-rotator-text-block{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/bg-home-rotator-text.png) no-repeat scroll 0 0 transparent;}.home-top-intro h2{padding-left:10px;padding-right:10px;}
#home-top-numbers{bottom:18px;margin-left:124px;}
p{font-size:1.167em;}
#page{margin-top:50px;}
#header-search{margin:-45px 12px 0 0;background:none repeat scroll 0 0 transparent;border:0px solid #FFFFFF;}#header-search .form-submit{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/button-search.png) no-repeat scroll 0 0 transparent;}
#header-right-content{width:273px;}
.section-content h3{background:none repeat scroll 0 0 #1B97C0;}
h1#page-title,h1#page-title-no-line,#section_body h2,.detail-page #inner-content h2,a:link,a:visited,#home-services-for-you h3,ul.quicktabs-tabs.quicktabs-style-basic li.active a{color:#01593E;}h1#page-title,h1#page-title-no-line{font-size:1.8em;}
#sub-footer{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/bg-subfooter.jpg) no-repeat scroll 0 0 transparent;}#footer{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/bg-footer.jpg) no-repeat scroll 0 0 #666666;}
#sign-up input#edit-submit,#billsearch input.form-submit{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/button-submit.png) no-repeat scroll 0 0 transparent;}
#sub-footer p{color:#FFFFFF;}#sub-footer a{color:#FFFFFF;font-weight:bold;}
#footer-category-links{margin:25px 10px 20px 170px;}
h1#page-title,h1#page-title-no-line{font-size:2.5em;}
#right-nav li.active a{background:none repeat scroll 0 0 #01593E;}
#sub-contact-welcome.section-col{margin:0;width:auto;}
.wsbform .submit{border:1px solid #01593E;color:#01593E;}.wsbform input,.wsbform textarea{border-radius:0 0 0 0;}
#sub-contact-welcome h4{color:#FFFFFF;font-size:15px;font-weight:bold;}
body.left-nav #inner-content{float:none;width:605px;}
#breaking-news{background:url(/sites/dyslexiacaucus.house.gov/files/css_injector/bg-breaking-news.png) no-repeat scroll 0 center #FFFFFF;}#breaking-news h3{display:none;}#breaking-news .headline{margin-left:182px;width:772px;}
.section-col .read-more a,#right-rail .read-more a,#section_middle_right .read-more a{color:#006B4A;}
